{
  "navigationBarTitleText": "设备变量数据",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-switch": "/uview-ui/components/u-switch/u-switch",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-mask": "/uview-ui/components/u-mask/u-mask"
  }
}